### Property

# EDataServer SourceRefresh:enabled

#### Declaration

    property enabled: gboolean [ read, write, construct ]

#### Description [src]

Whether to periodically refresh.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_refresh_get_enabled()`
Setter method | `e_source_refresh_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no